@font-face{
    font-family: "aberatn";
    src: url("//fontsforweb.com/public/fonts/992/circulat.eot");
    src: local("aberatn"), url("//fontsforweb.com/public/fonts/992/circulat.ttf") format("truetype");
}
body {
    padding-top: 80px;
}
.jumbotron {
    background: #2d6ca2;
    color: #fff;
}
.login_form .form-group {
    padding-right: 0;
    margin-bottom: 0;
    margin-top: 5px;
}
.navbar {
    padding: 0 5px;
}
.navbar-toggle {
    background-color: #fff;
}
.navbar-form input[name=login] {
    font-size: 12px;
}
input[name=q] {
    margin-bottom: 0.5em;
}
@media (min-width: 768px) {
    .navbar-form input[name=username] {
        width: 120px;
    }
    .navbar-form input[name=password] {
        width: 90px;
    }
    .fb-comments {
        width: 100%;
        text-align: center;
    }
}
@media (min-width: 900px) {
    .navbar {
        padding: 0 15px;
    }
    .navbar-form input[name=username], .navbar-form input[name=password] {
        width: auto;
    }
    .navbar-header {
        margin-right: 15px;
    }
}
.navbar-header h1 {
    margin: 0;
    padding: 0;
}
.forgot-register {
    display: block;
    margin-bottom: -8px;
}
.forgot-register a:hover {
    text-decoration: none;
    color: #fff;
}
.navbar-form {
    padding-left: 0;
}

.navbar-header h1 a {
    color: #eee;
    float: left;
    font-family: "aberatn",verdana,helvetica,sans-serif;
    font-size: 25px;
    text-decoration: none;
    margin-top: 0.45em;
}
.login-forgot, .login-register {
    padding: 0;
    font-size: 12px;
}
.just-uploaded a {
    margin-bottom: 1em;
    display: block;
}
    a span.uploader {
        top: -20px;
        color: darkKhaki;
        right: 5px;
        float: right;
        position: relative;
    }
    ul#browseCategories li h1 {
        cursor: pointer;
    }
#fontName {
    margin-top: 0;
}
.categoryChoose  {
    margin-bottom: 10px;
    margin-right: 10px;
}
#captcha-label {
    margin-top: 1em;
}
/*
wordpress urs
*/
.wordpress_usr {
    background: url('../images/install_plugin.png') no-repeat;
    max-width: 790px;
    height: 85px;
    cursor: pointer;
    margin: 1.5em auto 0.5em auto;
}
.wordpress_usr.open {
    height: 1382px;
}
#search {
background: #222;
margin-bottom: 5px;
}
.fonts_list {
    margin: 0;
    list-style-type: none;
    padding: 0;
    float: left;
    clear: both;
    width: 100%;
}
.fonts_list li {
    position: relative;
        float: left;
    color: #222222;
    clear: both;
    width: 100%;
    list-style: none;
    padding: 10px;
    background-color: transparent;
    border-bottom: 1px solid #efefef;
    border-radius: 7px;
    transition: background 0.5s ease-in-out;
}
.fonts_list a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -999em;
    overflow: hidden;
}
.fonts_list li:hover {
    background-color: #f2fafd;  
}
.fonts_list img, .fonts_list h1, .fonts_list span, .fonts_list a {
    display: block;
    float: left;
}
.fonts_list img {
    border: 1px solid #efefef;
        /* Scaling that stuff */
    width: 320px;
    margin: 6px 0;
}
.fonts_list h1 {
    color: #222222;
    font: normal 21px Tahoma, Helvetica, sans-serif;
    padding: 18px 10px;
    margin: 0;
    width: 190px;
}
.fonts_list span {
    padding: 18px 0;
    text-align: center;
    font: bold 21px Tahoma, Helvetica, sans-serif;
    width: 75px;
}
#search_meta {
    float: left;
    clear: both;
    width: 100%;
}
#search_meta h2 {
    float: left;
    display: block;
}
#search_meta span {
    display: block;
    margin-top: 10px;
    padding: 5px 13px;
    float: right;
    color: #d3d3d6;
    font: 14px Tahoma, Helvetica, sans-serif;
}
#search_meta span.downloads {
    padding-right: 0;
}
#search_meta span.font_name {
    padding-right: 142px;
}